package com.sf.day13.compareTest;

import java.util.Comparator;

/**
 * 通过comparator接口进行比较
 */
public class Worker {
    private int id;

    public Worker() {
    }

    public Worker(int id) {
        this.id = id;
    }

    public int getId() {
        return id;
    }

    public void setId(int id) {
        this.id = id;
    }

    @Override
    public String toString() {
        return "Worker{" +
                "id=" + id +
                '}';
    }
}
